Support » Plugin: Sidebar Widgets by CodeLights » Love this Plugin, But please also make this compatible with Elementor as well

  • Hi,

    I really Love this Plugin, But please also make this compatible with Elementor Page builder as well. It is working with elementor but unable to style properly or use all the option you have like all the different types of modal pop-up etc.

  • The topic ‘Love this Plugin, But please also make this compatible with Elementor as well’ is closed to new replies.